---
title:  "Quick'n'Dirty Akkadisch Stämme"
<!-- author: bg (bg@nerilex.org) -->
includesource: true
geometry:
- top=1cm
---

## Verb-Paradigmen

Stamm  |  Präsens       |  Präteritum  |  Perfekt     |  Imperativ  |  Partizip     |  Infinitiv   |  Verbaladjektiv  |  Stativ
-------|----------------|--------------|--------------|-------------|---------------|--------------|------------------|----------
G      |  i-a++a-       |  i--u-       |  i-ta-a-     |  -u-u-      |  -ā-i-um      |  -a-ā-um     |  -a--um          |  -a-i-
D      |  u-a++a-       |  u-a++i-     |  u-ta++i-    |  -u++i-     |  mu-a++i-     |  -u++u-um    |  -u++u-um        |  -u++u-
Š      |  uša-++a-      |  uša--i-     |  ušta--i-    |  šu--i-     |  muša--i-um   |  šu--u-um    |  šu--u-um        |  šu--u-
N      |  in-a++a-      |  in-a-i-     |  itta--a-    |  na--i-     |  mun-a--um    |  na--u-sum   |  na--u-sum       |  na--u-
Gt     |  i-ta++a-      |  i-ta-a-     |  x           |  -it-a-     |  mu-ta--um    |  -it-u-um    |  -it-u-um        |  -it-u-
Dt     |  u-ta++a-      |  u-ta++i-    |  u-tata++i-  |  -uta++i-   |  mu-ta++i-um  |  -uta++i-um  |  x               |  x
Št     |  ušta-(a+)+a-  |  ušta--i-    |  uštata--i-  |  šuta--i-   |  mušta--i-um  |  šuta--u-um  |  šuta--u-um      |  šuta--u-
Gtn    |  i-tana++a-    |  i-ta++a-    |  i-tata++a-  |  -ita++a-   |  mu-ta++i-um  |  -ita++u-um  |  -ita++u-um      |  -ita++u-
Dtn    |  u-tana++a-    |  u-ta++i-    |  x           |  -uta++i-   |  mu-ta++i-um  |  -uta++u-um  |  -uta++u-um      |  -uta++u-
Štn    |  uštana--a-    |  ušta--i-    |  x           |  šuta--i-   |  mušta--i-um  |  šuta--u-um  |  šuta--u-um      |  šuta--u-
Ntn    |  ittana--a-    |  itta--a-    |  x           |  ita--a-    |  mutta--i-um  |  ita--u-um   |  ita--u-um       |  ita--u-

<!--

Stamm Präsens Präteritum Perfekt Imperativ Partizip Infinitiv Verbaladjektiv Stativ
G i-a++a- i--u- i-ta-a- -u-u- -ā-i-um -a-ā-um -a--um -a-i-
D u-a++a- u-a++i- u-ta++i- -u++i- mu-a++i- -u++u-um -u++u-um -u++u-
Š uša-++a- uša--i- ušta--i- šu--i- muša--i-um šu--u-um šu--u-um šu--u-
N in-a++a- in-a-i- itta--a- na--i- mun-a--um na--u-sum na--u-sum na--u-
Gt i-ta++a- i-ta-a- x -it-a- mu-ta--um -it-u-um -it-u-um -it-u-
Dt u-ta++a- u-ta++i- u-tata++i- -uta++i- mu-ta++i-um -uta++i-um x x
Št ušta-(a+)+a- ušta--i- uštata--i- šuta--i- mušta--i-um šuta--u-um šuta--u-um šuta--u-
Gtn i-tana++a- i-ta++a- i-tata++a- -ita++a- mu-ta++i-um -ita++u-um -ita++u-um -ita++u-
Dtn u-tana++a- u-ta++i- x -uta++i- mu-ta++i-um -uta++u-um -uta++u-um -uta++u-
Štn uštana--a- ušta--i- x šuta--i- mušta--i-um šuta--u-um šuta--u-um šuta--u-
Ntn ittana--a- itta--a- x ita--a- mutta--i-um ita--u-um ita--u-um ita--u-

-->

<!--
## Zeichen:
	ʾ
	Ṣ Ṣ
	š Š
	ḫ Ḫ
	ṭ Ṭ
	ā ē ī ū 
	â î ê û
-->
